### Method

# Gtk TreeViewColumnget_width

deprecated: 4.10

#### Declaration [src]

    int
    gtk_tree_view_column_get_width (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the current size of `tree_column` in pixels.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:width`

#### Return value

Type: `int`

The current width of `tree_column`.